/*
 Theme Name:   ReviewZine
 Theme URI:    http://themeisle.com/themes/reviewzine/
 Description:  A modern and clean free WordPress theme for tech magazines, news and newspaper media websites, personal fashion blogs, or photography, ReviewZine is responsive, flat, minimalist, SEO friendly, Retina ready, built with Bootstrap, and has social links. Released in 2016, the theme has Google AdSense banners, a magazine homepage template, custom backgrounds, filtered categories, tags, boxed layout, and live customizer. ReviewZine is WPML, Photo Gallery Grid,Contact Form 7,WP Product Review, SiteOrigin Page Builder, JetPack compatible, the theme is highly customizable and translation ready.
 Author:       Themeisle
 Author URI:   http://themeisle.com
 Template:     islemag
 Version:      1.0.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, rtl-language-support,sticky-post,theme-options, custom-background, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  reviewzine
*/
 /* Hover color: #ffa71c; */

body {
	font-family: "Lato";
	font-size: 15px;
}

.header-content .baseline {
	color: #fff;
	font-family: "Lato",sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
}

.header-content .baseline .hl {
	color: #0d0;
}

@media (max-width: 767px) {
	.header-content .baseline {
		font-size: 15px;
	}
}

@media (min-width: 1280px) {
    .container, .sticky-menu {
		width: 1000px;
	}
}

img {
	border-radius: 20px;
}

.sidebar .widget h3, .sidebar .widget .h3 {
	margin-top: 18px;
	margin-bottom: 0;
}

.sidebar .widget h3, .sidebar .widget h3 > a > span, .sidebar .widget .h3, .sidebar .widget .h3 > a > span {
	font-family: "Lato";
	font-weight: bold;
	font-size: 24px;
}
#footer .widget h3, #footer .widget .h3 {
	font-family: "Lato";
	font-weight: 600;
	font-size: 25px;
	text-transform: none;
	color: #090;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: "Lato";
	line-height: 1.2;
}
h1, .h1 {
	margin-top: 10px;
}
li h2, li .h2, li h3, li .h3, li h4, li .h4, li h5, li .h5, li h6, li .h6 {
	display: inline-block;
}
li {
	word-break: break-word;
}
.main-navigation .current_page_item > a, 
.main-navigation .current-menu-item > a, 
.main-navigation .current_page_ancestor > a {
	color: #ffa71c !important;
}

.sidebar .widget li a, .side-posts li a {
	color: #505050;
}

 /* Hover */
 .sidebar .widget li:hover {
 	text-indent: 0;
 }
 .sidebar .widget li:hover > ul a {
 	color: #1e3046;
 }
 .sidebar .widget li:hover > ul > li:hover a {
 	color: #ffa71c;
 }
 #footer.footer-inverse a:hover, 
 #footer.footer-inverse .widget .tweet_time a:hover,
 .main-navigation .current_page_item > a, 
 .main-navigation .current-menu-item > a, 
 .main-navigation .current_page_ancestor > a,
 .social-icons a:hover > i, 
 ul > li:hover > a, 
 .top-navigation ul > li:hover > a, 
 .main-navigation ul > li:hover > a, 
 .sidebar .widget li:hover > a {
 	color: #ffa71c;
 }

 a {
 	color: #ffa71c;
 }
 a:hover {
 	color: #1e3046;
 }

.page-content, .entry-content, .entry-summary {
	margin-top: 2em;
}

.entry-content .taxonomy-description a, .entry-content .product-entry a, .single .entry-content a  {
	font-weight: 600;	
}

.entry-content ul, .entry-content ol {
	padding-left: 1em;
}

 #header-search-form:before {
 	border-color: #ffa71c transparent;
 }
 button, 
 input[type="button"], 
 input[type="reset"], 
 input[type="submit"],
 .navbar-btn:hover {
 	background-color: #ffa71c;
 }
 button, 
 input[type="button"], 
 input[type="reset"], 
 input[type="submit"] {
  	border-color: #ffa71c;
 }

 button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
 	background-color: #1e3046;
 	border-color: #1e3046;
 }

 h1,h2,h3,h4,h5,h6 {
 	color: #1e3046;
 }

p {
	margin-bottom: 1em;
}

figure + p {
	margin-top: 1em;
}

table {
	margin-bottom: 0.5em;
}

.post .entry-content figure + h3, .category .container figure + h3 {
	margin-top: 1em;
}

.islemag-top-container .entry-block {
	max-height: none;
}
.islemag-top-container .entry-block .entry-holder {
	position: relative;
	max-height: 400px;
}
.navbar-top {
    background: #1e3046;
    border-bottom: 0 none;
	font-family: "Lato", sans-serif;
}
.navbar-top .container {
	position: relative;
}
.top-navigation ul li a,
.navbar-btn,
.navbar-top .social-icons a i, 
.navbar-top .social-icons a {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}
.navbar-top .social-icons {
	line-height: 20px;
}
.navbar-top .social-icon:after {
	display: none;
}
.navbar-top .social-icons a {
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-top .social-icons:last-child a {
	padding-right: 0;
}

/* Navigation */
#navbar {
	border-radius: 0;
	border: 0;
	margin: 0;
}

@media (max-width: 767px) {
	#navbar {
		margin: 0 -15px;
	}
}

.navbar-brand {
	float: left;
	padding: 15px 0;
}
#header {
	margin-bottom: 25px;
}
.main-navigation .nav-menu > li  > a {
	border: 0 none;
}
.main-navigation li a {
	text-transform: none;
	position: relative;
	color: #1e3046;
	font-family: "Lato", sans-serif;
	font-size: 16px;
}
.main-navigation li:hover > a:before,
.main-navigation li.current_page_item > a:before {
    content: "";
    width: calc( 80% - 36px );
    height: 5px;
    background: #ffa71c;
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
}
.main-navigation li .sub-menu a:before {
	display: none !important;
}

/* Homepage Slider */
.entry-overlay.entry-block .entry-overlay-meta, 
.entry-overlay.entry-block:hover .entry-overlay-meta {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(90%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.star-ratings-css .star-ratings-css-top {
	text-shadow: 0 0 0;
	color: #ffc514;
}
.star-ratings-css-bottom {
	color: #ffc514;
}
.extra-info entry-title {
	margin-bottom: 0;
	color: #1e3046;
}

/* Footer */
div#footer-inner {
    background: #1e3046;
}
.footer-inverse #footer-bottom.no-bg {
    background: #172435;
    border: 0 none;
    padding: 10px 0;
}
#footer.footer-inverse a,
#footer.footer-inverse {
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.4;
}

/* FrontPage Sections */
.title-border {
	border-left: 0 none;
}
.title-border span {
	padding-left: 0;
}
.owl-prev, .owl-next {
	background: #1e3046;
	color: #fff;
}
.title-bg-line:after {
    height: 3px;
    border-bottom: 1px solid #eaeaea;
    background: transparent;
    border-top: 1px solid #eaeaea;
}

.star-ratings-css {
	width: auto;
	text-shadow: none;
}
.star-ratings-css .star-ratings-css-top {
	height: 14px;
}
.entry-block entry-title a {
	color: #1e3046;
}

/* Template 2 */
.entry-block.eb-small entry-title {
	margin-top: -3px;
}
.islemag-template2 .entry-block.eb-small .entry-meta {
	margin-top: 10px;
}
.entry-block entry-title a {
	font-size: 18px;
	font-weight: 400;
}
.islemag-top-container .entry-block entry-title a {
	font-size: 20px;
	font-weight: 400;
}

/* Sidebar */
.title-border.title-bg.dkgreen, .title-bg-line.dkgreen:after, 
.title-underblock.dkgreen:after, .dkgreen .category-block {
	background-color: transparent;
}
.footer-menu li:after {
	display: none;
}
.footer-menu li {
	margin: 0 0 0 10px;
}
.widget-title {
	color: #1e3046;
}
#footer .widget h3, #footer .widget .h3 {
	margin-bottom: 10px;
}
#footer .widget h3:after, #footer .widget .h3:after {
	display: none;
}

/* Category Page */
.page-header {
	border-bottom: 0 none;
	padding: 0;
    margin-bottom: 35px;
}
.category .page-header h1, .search .page-header h1 {
	margin: 10px 0 23px 0;
}
.category .page-header h1 span.category-name {
	color: #ffa71c;
	border-left : 3px solid #ffa71c;
	display: inline-block;
	padding-left: 15px;
	margin-left: 15px;
}
.category .page-header h1 span {
	display: inline-block;
    background: #fff;
    padding-right: 10px;
    position: relative;
}
.archive .entry, .single .entry, .search-results .entry {
	padding-left: 0;
}
.archive .page-header h1 {
	font-size: 30px;
}
.archive entry-title a {
	font-size: 22px;
	font-weight: bold;
}
.archive .entry-content {
	margin-top: 0;
}
.archive .entry-content p {
	color: #5c5c5c;
}
.archive .entry-comments,
.archive .entry-separator,
.archive .entry-author {
	font-size: 15px;
}
.category .page-header h1 {
	position: relative;
}

.entry-format{
	background-color: #ffa71c;
}
.entry-date-v2 {
	font-weight: 700;
}
.archive .entry-date-v2, .search-results .entry-date-v2 {
	margin-bottom: 1em;
}

.entry.single .entry-title {
	font-size: 32px;
}

.archive .entry-title, .search-results .entry-title {
	margin-bottom: 0.5em;
}

.archive .entry-content, .search-results .entry-content {
	margin: 0;
}

.entry-date-v2:before {
	display: inline-block;
	content: "\25D4";
	margin-right: 5px;
}

.entry:after {
	background-color: transparent;
	width: auto;
}
.post header.entry-header {
	padding: 20px 0;
	border-top: 1px solid #eaeaea;
}
.post header.entry-header a{
	color: #333333;
	font-size: 15px;
}
.post header.entry-header a i {
	display: inline-block;
	margin-right: 5px;
}

@media (min-width: 992px) {
    .entry {
        margin-bottom: 2em;
    }
}

/* Single */
#review-statistics .review-wrap-up div.cwpr-review-top {
	border-top: 1px solid #eaeaea !important;
}
#review-statistics .review-wrap-up .cwpr-review-top h2.cwp-item {
	font-size: 18px;
}
#review-statistics .review-wrap-up .cwpr-review-top .cwp-item-price {
	font-size: 20px;
	color: #ffa71c;
}
#review-statistics .review-wrap-up .cwpr-review-top .cwp-item-price > span > span:first-child {
	vertical-align: super;
    font-size: 12px;
}
.blog-related-carousel.owl-carousel .owl-item {
	border: 0 none;
}

h3.blog-related-carousel-title,
h3#reply-title,
.h3.blog-related-carousel-title,
#comments .comments-title {
	position: relative;
	line-height: 30px;
	padding: 0;
	font-size: 30px;
	font-family: "Lato";
	font-weight: 400;
}
h3.blog-related-carousel-title:after,
h3#reply-title:after,
.h3.blog-related-carousel-title:after,
#comments .comments-title:after {
    height: 3px;
    border-bottom: 1px solid #eaeaea;
    background: transparent;
    border-top: 1px solid #eaeaea;
   	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}
h3.blog-related-carousel-title:before,
.h3.blog-related-carousel-title:before,
h3#reply-title:before,
#comments .comments-title:before {
    content: "";
    width: 100%;
    height: 3px;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 1;
    position: absolute;
    display: block;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2ffffff',GradientType=1 );
}
h3.blog-related-carousel-title span,
.h3.blog-related-carousel-title span,
h3#reply-title span,
#comments .comments-title span {
	background-color: #fff;
	display: inline-block;
	padding-right: 10px;
	position: relative;
    z-index: 2;
}
.blog-related-carousel .owl-nav {
	padding-left: 10px;
	background-color: #fff;
}
.blog-related-carousel .entry-media {
	min-height: 194px;
	margin-bottom: 0;
}
.blog-related-carousel .entry-media figure a img, .blog-related-carousel .entry-media figure {
	max-height: none;
}
.entry-block .entry-media+.entry-title {
	margin-top: 0;
}
.about-author {
	margin-top: 50px;
}
.about-author h3, .about-author .h3 {
	clear: none;
	font-weight: normal;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}
.about-author h3:after, .about-author .h3:after {
	display: none;
}
.about-author figure {
	margin-right: 20px;
}
.about-author figure img {
	border-radius: 0;
}
.about-author .title-underblock a {
	color: #ffa71c;
}
.about-author .title-underblock span {
	margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #5c5c5c;
    line-height: 18px;
    display: inline-block;
    color: #5c5c5c;
}
.comment-form input[type="submit"].btn {
	background-color: #ffa71c;
	border-color: #ffa71c;
	color: #fff;
}
.comment-body {
	border: 1px solid #e1e1e1;
	padding: 30px 20px;
}
.comments-list .comment-date {
    color: #8d8d8d;
    margin-left: 0;
    font-size: 13px;
    /*font-family: "Nunito";*/
    font-weight: 400;
}
.comments-list figure.author-avatar {
    float: left;
    margin-right: 20px;
}
.comments-list .media-heading {
	padding-left: 0;
	/*font-family: "Nunito";*/
    font-size: 15px;
}
.comments-list .media-body,
.comments-list .media-heading {
	color: #1e3046;
}
.comments-list .media-body {
	padding-left: 0;
}
.comments-list .media-body .media-body {
	padding-left: 0;
	padding-top: 15px;
}
.reply-link a {
	color: #ffa71c;
	font-weight: 400;
	font-size: 15px;
	text-decoration: underline;
}
.comments-list {
	margin-bottom: 60px;
}
.comment .children {
	margin-left: 0;
	padding-left: 30px;
	border-left: 1px solid #ffa71c;
}
.widget_search .navbar-form {
	padding: 0;
	font-size: 0;
}
.author-avatar img {
	max-width: initial;
}

/* Other CSS */
.navbar-top .social-icons {
	padding-left: 15px;
}
.islemag-ad-banner-content {
	text-align: right;
	padding-right: 15px;
}
.islemag-ad-banner-content > a {
    text-align: center;
}
.blog .entry-media figure, .archive .entry-media figure, .search .entry-media figure {
	background-color: transparent;
}
.islemag-content-left .entry-media {
	display: inline-block;
}

@media (min-width: 992px) {
	.islemag-content-right {
		margin-top: 1.45em;
	}
}

.islemag-content-right .tagcloud a {
	background-color: transparent;
	border: 1px solid #e1e1e1;
}
.islemag-content-right .tagcloud a {
	color: #6f6f6f !important;
	margin-right: 15px; 
}
.islemag-content-right .tagcloud a:hover {
	background-color: #1e3046;
	border-color: #1e3046;
	color: #fff !important;
}
#footer.footer-inverse .tagcloud a {
	border: 1px solid #fff;
	background-color: transparent;
	color: #fff !important;
	margin-bottom: 20px;
	margin-right: 15px;
}
#footer.footer-inverse .tagcloud a:hover {
	background-color: #fff;
	color: #1e3046 !important;
}
#wp-calendar caption {
    background: #1e3046;
    text-align: center;
    color: #fff;
    border-radius: 5px;
}
#wp-calendar thead th {
	padding-top: 20px;
    padding-bottom: 15px;
    text-align: center;
}
#wp-calendar tbody td:not(.pad) {
	text-align: center;
	border: 4px solid #fff;
	background-color: #f1f1f1;
	color: #080d0f;
	padding: 5px 0;
	/*font-family: "Nunito";*/
}
div#calendar_wrap {
    padding: 5px;
    border: 1px solid #e6e6e6;
}
#wp-calendar tbody td a {
	color: #ffa71c;
	margin-bottom: 0;
}
table#wp-calendar {
    margin-bottom: 0;
    position: relative;
}
table#wp-calendar #prev,
table#wp-calendar #next {
	position: absolute;
    top: 5px;
    width: 35px;
    height: 35px;
    background-color: transparent;
    color: #FFF;
}
table#wp-calendar #prev {
	left: 25%;
}
table#wp-calendar #next {
	right: 25%;
}
#wp-calendar #prev:before,
#wp-calendar #next:before {
    content: '\f104';
    display: block;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    position: relative;
    color: #fff;
    font-family: 'FontAwesome';
}
#wp-calendar #next:before {
	content: "\f105";
}
#wp-calendar #prev > a {
    top: -8px;
    position: absolute;
    color: transparent;
}
#wp-calendar tfoot {
	height: 1px !important;
    display: block;
}
.post .entry-content h1,
.post .entry-content h2,
.post .entry-content h3,
.post .entry-content .h3,
.after-product-details h3,
.post .entry-content h4,
.post .entry-content h5,
.post .entry-content h6 {
	font-family: "Hind";
	font-weight: 500;
}
.entry-content ul, .taxonomy-description ul {
	margin-left: 0;
	margin-bottom: 1em;
	list-style: none;
}
.entry-content ul ul, .taxonomy-description ul ul {
	margin-left: 10px;
}

.entry-content ul > li:before, .taxonomy-description ul > li:before {
	content: "•";
	color: #070;
	padding-right: 17px;
	display: inline-block;
}
.entry-content ul li,
.entry-content ol li {
	padding-bottom: 20px;
}
.entry-content ul li ul,
.entry-content ol li ol {
	padding-top: 20px;
}
.entry-content ul li:last-child,
.entry-content ol li:last-child {
	padding-bottom: 0;
}
.entry-content .review-wrap-up ul li:before {
	display: none;
}

.widget_search button {
	padding: 9px 13px;
	background-color: #1e3046;
	border-color: #1e3046;
}
.widget_search button:hover {
	background-color: #ffa71c;
	border-color: #ffa71c;
}

/* Tables */

.entry-content table {
    border: 1px solid #eaeaea;
}
.entry-content table tr {
	border-bottom: 1px solid #eaeaea;
}
.entry-content table tr th,
.entry-content table tr td {
	padding: 10px;
	border-left: 1px solid #eaeaea;
}

/* Categories */
.widget_categories li,
.widget_archive li {
	text-align: right;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e1e1e1;
}
.widget_categories li:last-child,
.widget_archive li:last-child {
	margin-bottom: 0;
	border-bottom: 0 none;
}
.widget_categories li:after,
.widget_archive li:after {
	content: "";
	display: block;
	clear: both;
}
.widget_categories li a,
.widget_archive li a {
	float: left;
}
.sidebar .widget_categories li a,
.sidebar .widget_archive li a {
	line-height: 20px;
	font-size: 15px;
}
.sidebar .widget_categories li a, 
.sidebar .widget_archive li a,
.sidebar .widget_recent_entries li a {
	margin-bottom: 0;
}
.sidebar .widget_recent_entries li {
	padding-bottom: 20px;
}
.sidebar .widget_recent_entries li .post-date {
	color: #8d8d8d;
}
.widget_archive,
.widget_categories {
	position: relative;
	overflow: hidden;
}
.sidebar .widget li.recentcomments {
	padding-bottom: 20px;
}
/*.widget_archive:before,
.widget_categories:before {
	content: "\f107";
    font-family: "FontAwesome";
    font-size: 16px;
    padding: 6px 13px;
    background-color: #1e3046;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
}*/
.widget_archive select,
.widget_categories select {
	/*width: calc( 100% + 15px );*/
	position: relative;
	background-color: transparent;
	color: #1e3046;
	-webkit-appearance: none;
    -moz-appearance: none;

	/* Background */
	background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #1e3046, #1e3046);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
}
.widget select {
	padding: 7px 8px;
}

/* Drop Caps */
.single .entry-content:not(.faq) > p:first-child:first-letter { 
	float: left; 
	font-size: 50px; 
	line-height: 52px; 
	padding-right: 8px; 
}
.dropcap:first-letter,
.dropcap-bg:first-letter {
    font-size: 3.8em;
    line-height: 1;
    padding-right: 0.2em;
    float: left;
    text-transform: uppercase;
    color: #505050;
}
.dropcap,
.dropcap-bg{
    font-size: 15px;
    line-height: 22px;
    text-transform: none;
}
.islemag-banner {
    width: 10000px;
}
.islemag-ad-banner-content {
	padding-right: 0;
}

.islemag-top-carousel .owl-nav {
	top: 175px;
    width: 100%;
}
.islemag-top-carousel .owl-nav .owl-prev, 
.islemag-top-carousel .owl-nav .owl-next {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background-color: rgba( 255,255,255,.5 );
	color: #1e3046;
	font-size: 40px;
}
.islemag-top-carousel .owl-nav .owl-next {
	float: right;
	margin-right: 22px;
}
.islemag-top-carousel .owl-nav .owl-prev {
	margin-left: 22px;
}
.islemag-top-carousel .owl-nav .owl-prev i {
	line-height: 40px;
    padding-top: 4px;
    padding-right: 4px;
}
.islemag-top-carousel .owl-nav .owl-next i {
	line-height: 40px;
    padding-top: 4px;
    padding-left: 4px;
}

/* Separator */
.title-bg-line:before {
	content: "";
	width: 100%;
	height: 3px;
	top: 50%;
    left: 0;
    right: 0;
    z-index: 1;
	position: absolute;
	display: block;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.95+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2ffffff',GradientType=1 ); /* IE6-9 */



}
.navbar-top .navbar-btn {
	margin-right: 15px;
}
.navbar-top .navbar-btn:focus {
	box-shadow: none;
}
.islemag-top-container entry-title {
	padding-right: 15px;
}
.entry-overlay-meta .entry-overlay-date,
.entry-overlay-meta .entry-comments,
.entry-overlay-meta .entry-separator,
.entry-overlay-meta .entry-author {
	font-size: 15px;
	font-weight: 400;
}
.islemag-section1 h2,
.islemag-section3 h2,
.islemag-section4 h2,
.islemag-section5 h2,
.islemag-section2 h2 {
	font-size: 30px;
	font-weight: bold;
}
.islemag-section1 .entry-overlay-date,
.islemag-section1 .entry-comments,
.islemag-section1 .entry-separator,
.islemag-section1 .entry-author {
	color: #8d8d8d;
}
.entry {
	padding-left: 17%;
}
.single .entry.category-dossiers-cine, .single .entry.category-dossiers-jv {
	padding-left: 0;
}

.single .entry.category-dossiers-cine:after, .single .entry.category-dossiers-jv:after {
	background: none;
}
.entry-title {
	font-size: 30px;
	margin-bottom: 33px;
	line-height: 1.3;
}
.category .entry-title {
	margin-bottom: 10px;
}
.post .entry-content p {
	color: #5c5c5c;
	font-size: 16px;
}
.about-author h3,
.about-author .author-content,
.comments-list .media-body .media-body {
	color: #5c5c5c;
}
.about-author .author-content {
	font-size: 15px;
}
.comments-list .media-heading a {
	font-size: 16px;
	color: #1e3046;
}
.comments-area {
    padding-bottom: 60px;
}
.widget_search #s {
	width: calc( 100% - 75px );
}
.reviewzine-pagination .page-numbers {
    padding: 7px 14px;
    border: 1px solid #e1e1e1;
    margin-right: 10px;
    color: #1e3046;
    display: inline-block;
}
.reviewzine-pagination {
	margin-bottom: 40px;
}
.reviewzine-pagination .page-numbers.current,
.reviewzine-pagination .page-numbers:hover {
	border-color: #1e3046;
	background-color: #1e3046;
	color: #fff;
}
.eb-small h3entry-title {
	max-height: 48px;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: calc( 100% - 130px );
    display: inline-block;
}
.entry-block h3entry-title,
.entry-block h2.entry-title {
	max-height: 48px;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.affiliate-button {
	background-color: #f6f6f6;
	margin-bottom: 0 !important;
	padding-bottom: 20px;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
}
#review-statistics  .review-wrap-up {
	border-bottom: 0 none !important;
}
.entry-content .affiliate-button2:nth-last-child(1) {
	border-left: 0 none;
}
.entry-content .affiliate-button2:nth-last-child(2) {
	border-right: 0 none;
}
div.affiliate-button a {
	display: inline-block;
}
.islemag-content-right .wppr-cols-3 a.wppr-col {
	margin-bottom: 0;
	top: 0;
    transform: translateY(0);
    margin-right: 0;
}
.wppr-prodrowleft .cwp_rev_image {
	max-width: 50px;
}
.islemag-content-right .wppr-prodlist .wppr-prodrow .wppr-prodrowleft {
	width: 50px;
}
.islemag-content-right .wppr-prodlist .wppr-prodrow .wppr-prodrowrightadjust {
	width: calc( 100% - 50px );
	padding-left: 10px;
}
.wppr-prodlist .wppr-prodrow .wppr-prodrowright .wppr-bttn {
	display: inline;
}
.entry-footer {
	line-height: 1.8;
	padding: 10px 5px;
}
.entry-footer span:before {
	display: none;
}
.navbar-top .menu-toggle {
    color: #fff;
    padding-top: 5px;
    box-shadow: none;
}
#footer input[type="text"], 
#footer input[type="search"],
#footer.footer-inverse .widget textarea,
#footer .form_field_wrap input {
	background-color: #14202f;
	color: #fff;
	border-radius: 5px;
}
#footer button, .pirate-forms-submit-button,
#footer button, .pirate-forms-submit-button:hover {
	background-color: #ffa71c;
	color: #fff;
	border-radius: 5px;
	font-size: 15px;
	font-family: "Lato";
	font-weight: bold;
}

.entry-content .form_field_wrap input {
	border: 1px solid #eaeaea;
	background: none;
	border-radius: 4px;
}

.pirate_forms_wrap .form_field_wrap {
    margin-bottom: 10px;
}

.widget ul > li > ul {
	margin-left: 0;
	padding-left: 1em;
}
.widget.widget_categories ul > li > ul {
	margin-top: 15px;
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}
.widget ul > li > ul > li:last-child {
	padding-bottom: 0;
}

.rev-option ul li,
#review-statistics .review-wrap-up .review-wu-right ul li {
	padding-bottom: 0;
}

.nav-links {
	font-size: 14px;
}

/* Responsive */

@media (max-width: 767px) {
	.main-navigation li:hover > a:before, 
	.main-navigation li.current_page_item > a:before {
		display: none;
	}
	.entry:after {
		display: none;
	}
	.entry {
		padding-left: 0;
	}
	.islemag-banner {
	    display: none;
	}
}
@media (max-width: 600px) { 
	.islemag-top-carousel .entry-media figure {
		height: auto;
	}
	.islemag-top-carousel .owl-nav {
		display: none;
	}
}

/* Custom AP */
.navbar-top, .footer-inverse #footer-bottom.no-bg {
	background: #fff;
}

.top-navigation ul li a, .navbar-btn, .navbar-top .social-icons a i, .navbar-top .social-icons a {
	color: #444;
}

.navbar-btn:hover, .navbar-btn:focus {
	color: #fff;
}

.header-content, div#footer-inner {
	background: #000;
}

@media (max-width: 767px) {
	.main-navigation .menu-toggle {
		background: #007700;
	}
	.main-navigation li a {
		padding-right: 25px;
		padding-left: 0;
		padding-bottom: 0;
	}
	.dropdown-toggle {
		top: 17px;
	}
}

.main-navigation li:hover > a:before, .main-navigation li.current_page_item > a:before,
button, input[type="button"], input[type="reset"], input[type="submit"], .navbar-btn:hover,
.comment-form input[type="submit"].btn {
	background: #009922;
}

button, input[type="button"], input[type="reset"], input[type="submit"],
.comment-form input[type="submit"].btn {
	border-color: #009922;
}

#header-search-form:before {
	border-color: #009922 transparent;
}

.main-navigation .nav-menu > li:nth-child(8n+2) > a {
	border-top-color: #009922;
}

.category .page-header h1 span.category-name {
	color: #007700;
	border-left-color: #009922;
}

hr {
	border: 0;
}

a, #footer.footer-inverse a:hover, #footer.footer-inverse .widget .tweet_time a:hover, .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .social-icons a:hover > i, ul > li:hover > a, .top-navigation ul > li:hover > a, .main-navigation ul > li:hover > a, .sidebar .widget li:hover > a, 
.entry-content ul > li:before,
.footer-inverse #footer-bottom.no-bg a:hover,
.reply-link a {
	color: #007700;
}
.reply-link a:hover {
	color: #1e3046;
}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
	color: #007700!important;
}

.footer-inverse #footer-bottom.no-bg, .footer-inverse #footer-bottom.no-bg a {
	color: #5c5c5c;
}

.entry-content ul li, .entry-content ol li {
	padding-bottom: 0;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	clear: none;
}
.post .entry-content h2 {
	display: inline-block;
}

.post .entry-content h2, .category .container h2 {
	font-size: 26px;
}
.post .entry-content h3.not(.ic-design), .category .container h3.not(.ic-design) {
	font-size: 21px;
	margin-top: 10px;
	color: #007700;
}

.post .entry-content h3.basic, .post .entry-content .h3.basic {
	font-size: 16px;
}

.post .entry-content p + h3, .post .entry-content ul + h3 {
	margin-top: 1.5em;
}

.category .container p + h3, .post .entry-content h2 + h3, .category .container h2 + h3 {
	margin-top: 1em;
}

.post h3 + figure {
	margin-top:0;
}

.post .entry-content h4, .category .container h4 {
	font-size: 18px;
	color: #444;
}

.entry-content .picture_block_left {
	float: left;
}

.entry-content .picture_block_left > img {
	margin-right: 15px;
}

/* Footer */
#footer {
	margin-top: 2em;
}

.islemag-footer-container {
	text-align: center;
}

/* Display posts */
.display-posts-listing {
	list-style-type: none;
	margin-top: 1em;
}

.display-posts-listing .excerpt {
	display: block;
}

.home p a {
	font-weight: bold;
}

.home .display-posts-listing .date::before {
	content: "\25D4  ";
}

.side-posts .display-posts-listing, .widget .display-posts-listing, .sidebar .widget .display-posts-listing li a {
	line-height: 1.4;
}

.side-posts .display-posts-listing .excerpt, .widget .display-posts-listing .excerpt {
	line-height: 1.6;
	display: inline-block;
	margin-bottom: 0.5em;
}

.side-posts .display-posts-listing h3, .side-posts .display-posts-listing img, .textwidget .display-posts-listing h3, .textwidget .display-posts-listing img,
.sidebar .display-posts-listing h3, .sidebar .display-posts-listing img {
	width: 100%;
}

.side-posts .display-posts-listing h3 .title, .textwidget .display-posts-listing h3 .title,
.sidebar .display-posts-listing h3 .title { 
	position: relative;
}

.side-posts .display-posts-listing .listing-item,
.sidebar .display-posts-listing .listing-item {
	padding: 0;
	border: 0;
}

.side-posts .display-posts-listing .listing-item a:hover {
 	color: #009900;
}

.display-posts-listing .listing-item {
	position: relative;
	clear: both;
	padding: 0;
}

.display-posts-listing .listing-item:after {
	clear: both;
	display: table;
	content: "";	
}

.display-posts-listing .listing-item {
	margin-bottom: 1.5em;
}

@media (max-width: 767px) {
	.col-md-4 .display-posts-listing .listing-item {
		max-width: 303px;
		margin-left: auto;
		margin-right: auto;
	}
}

.display-posts-listing .listing-item a.title {
	position: absolute;
    left: 0;
    bottom: 16px;
	color: #070;
    background: rgba(255, 255, 255, .8);
    padding: 8px 15px;
    border-radius: 0;
    z-index: 2;
}

.col-md-4 .display-posts-listing .listing-item a.title, .taxonomy-description .display-posts-listing.games .listing-item a.title{
	font-size: 14px;
	line-height: 1.2em;
	width: 100%;
	bottom: 0;
	margin: 0;
}

.display-posts-listing .date {
	font-weight: 700;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    background: rgba(0, 0, 0, .2);
    padding: 6px 15px;
    border-radius: 0 20px 20px 0;
    min-width: 130px;
	height: 100%;
    z-index: 1;
}

.display-posts-listing .title {
	font-weight: bold;
	font-size: 16px;
	display: block;
	line-height: 1.4;
}

.category .display-posts-listing .title {
	margin: 0.5em 0;
}

.category .display-posts-listing .listing-item:before {
	content: none;
}

.display-posts-listing .excerpt-more {
	position: absolute;
	right: 10px;
	bottom: 5px;
}

.display-posts-listing.games .listing-item {
	padding: 1em 0;
	border: none;
}

.display-posts-listing.games + .display-posts-listing.games {
	margin-top: 0;
}

.per-row-1 .modern-grid-element {
	margin-bottom: 2em;
}

.modern-grid-element .pseudo {
	padding: 0;
}

@media (min-width: 768px) {
	.display-posts-listing.games {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		gap: 0.5em;
		margin-top: 2em;
	}
	
	.display-posts-listing.games + .display-posts-listing.games {
		margin-top: 1em;
	}
	
	.display-posts-listing.games h3, .display-posts-listing.games .title {
		display: inline-block;
	}

	.display-posts-listing.games li {
		align-self: auto;
		flex: 1;
	}
	
	.display-posts-listing.games a.image {
		width: 100%;
	}

	.display-posts-listing.games * {
		margin: 0;
		padding: 0;
	}
	
	.display-posts-listing.games img {
		max-width: none;
		width: 100%;
	}

	.display-posts-listing.games h3 {
		margin: 0.5em 0;
	}
	
	.display-posts-listing.games .listing-item {
		padding: 0;
	}
}

/* TOC */
.ez-toc-list {
	list-style-type: none;
}

.entry-content .ez-toc-list li:before {
    content: none;
    padding-right: 0;
}

.after-product-details #ez-toc-container {
	margin-top: 0;
}

#ez-toc-container {
    background: #FbFbFb;
    border: 1px solid #eaeaea;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 2em 0 0.5em;
}

div#ez-toc-container ul li {
	font-size: 100%;
}

/* Breadcrumb */
#breadcrumbs {
	margin-bottom: 2em;
}

.widget li a {
	text-transform: none;
}

.wp-block-image {
	margin-top: 2em;
}

p.source {
	margin-bottom: 2em;
}

.display-posts-listing .image {
	display: inline-block;
}

.sidebar .display-posts-listing .image , .side-posts .display-posts-listing .image, .textwidget .display-posts-listing .image {
	float: none;
	display: block;
	text-align: center;
	margin: 0 0 1em 0;
}

.side-posts .display-posts-listing .image, .textwidget .display-posts-listing .image {
	margin: 0;
}

figcaption {
	color: #8c8c8c;
	font-style: italic;
	text-align: center;
}

.entry-content ul li, .entry-content ol li, .taxonomy-description ul li {
	padding-left: 20px;
	margin-bottom: 0.25em;
}

.entry-content ul > li::before, .taxonomy-description ul > li::before {
	padding-right: 10px;
    margin-left: -20px;
    margin-right: 0;
}

.home .readmore, .product-list + .readmore, .display-posts-listing + .readmore {
	padding: 0;
	text-align: center;
}

.home .readmore a:before, .product-list + .readmore a:before, .display-posts-listing + .readmore a:before {
	content:">> ";
}

.readmore a {
	font-weight: 700;
}

.al_archive {
	border: 0;
	box-shadow: none;
	overflow: visible;
	margin-bottom: 4%;
}

#main-content .al_archive a h3.product-name, #page-container .al_archive a h3.product-name, #primary .page .entry-content .al_archive h3.product-name, #product_listing .al_archive .product-name, #product_listing .al_archive h3.product-name, .al_archive .product-name, .product-list .al_archive .product-name {
	bottom: -15px;
	left: 18px;
	border-radius: 20px;
	padding: 12px 15px;
}

#primary .page .entry-content .taxonomy-description .al_archive .product-name {
	bottom: 0;
}

.al_archive a img, .page .al_archive a img, .product-list .al_archive img, .product-subcategories .al_archive img, body.page .al_archive a img {
	position: relative;
    max-width: none;
    width: 100%;
}

.al_archive img.wider.rect, .product-list .al_archive img.wider.rect, .product-subcategories .al_archive img.wider.rect {
	margin-left: 0;
}

body.home div.product-list, body.category div.product-list {
	padding-bottom: 0;
	margin-bottom: 1em;
}

.twitch-embed {
	margin-bottom: 30px;
}

.SMYouTubesubscribe_Widget .h3 {
	margin-bottom: 12px!important;
}

@media (max-width: 767px) {
	.display-posts-listing .image {
		margin: 0 0 0.75em 0;
    	float: none;
	}
}

.entry-content .wp-block-gallery ul li {
	padding:0;
}
.entry-content .wp-block-gallery ul > li:before {
	content: none;
}

.wp-block-embed, .wp-block-image {
	margin-bottom: 1.5em;
}

.entry-media a img {
	width: 100%;
}

/* Product Catalog : Product Page */
#product_archive_nav ul>li:before {
	margin-left: 0;
	padding-right: 0;
	content: none;
}

.product-archive-nav li a:hover, .product-archive-nav li.active a, button.green-box:hover {
    background-color: #092;
}

.boxed #product_details {
	margin-left: 2%;
}

.boxed #product_details_container {
	align-items: start;
}

.boxed .after-product-details {
	border: none;
	background: #fff;
	margin-top: 0;
}

#product_details_container + .after-product-details {
	margin-top: 20px;
}

@media (max-width: 767px) {
	#product_details_container + .after-product-details {
		margin-top: 0;
	}
}

.boxed .after-product-details + .after-product-details {
	margin-top: 20px;
}

.after-product-details h2 {
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.4;
}

.after-product-details ol + h2, .after-product-details ul + h2 {
	margin-top: 35px;
} 

.after-product-details p + h2, .after-product-details div + h2, .after-product-details ul + h2 {
	margin-top: 35px;
}

.after-product-details h3, .post .entry-content h3 {
	margin-top: 25px;
	line-height: 1.4;
	color: #070;
}

.after-product-details .source {
	text-align: left;
}

blockquote {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 3px solid #090;
  border-bottom: 1px dashed #ccc;
  color: #666;
  font-style: italic;
  padding: 1em 2em;
  margin: 1em 0;
  border-radius: 20px;
}

blockquote:after {
	background:none;
}

blockquote cite {
  display: block;
  line-height: 1.8em;
  font-size: 0.9em;
  margin-top: 1em;
  text-align: right;
}

blockquote + h2 {
	margin-top: 20px;
}

blockquote + p a {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    border-left: solid 3px #090;
    border-right: 1px solid #ddd;
	border-bottom: 2px solid #ddd;
    color: #070;
    font-weight: 700;
	text-align: center;
	width: 100%;
}

blockquote + p img {
	margin-top: 20px;
}

#after-product-details_affiliation figure {
	margin: 0;
    padding-left: 1em;
    padding-top: 10px;
    padding-bottom: 1.5em;
    margin-bottom: 0;
	text-align: center;
}

#after-product-details_affiliation figure p {
	margin: 0;
}

#after-product-details_affiliation figure + p {
	margin-top: 0;
	text-align: center;
}

.boxed .after-product-description {
	padding-top: 15px;
}

#product_subcategories table tr {
	border: none;
}
.boxed #product_subcategories, table.ic-block {
	padding: 0;
}

.boxed #product_subcategories, .boxed .related-products, table.ic-block {
	border: none;
	background: none;
}

#product_features, .product-features {
	margin-top: 2em;
}

#product_features table td, #product_subcategories table td, .boxed #product_subcategories table td, .product-features table td {
	line-height: 1.4;
}

.boxed #product_features table, .boxed .product-features table {
	min-width: 100%;
}

.boxed #product_features table td, .boxed .product-features table td, table.ic-block td {
	background: none;
	line-height: 1.4;
}

.al_product .entry-content {
	margin-top: 0;
}

#content #product_details.product-details.no-image .shortdesc, #product_details.product-details.no-image .shortdesc {
	width: auto;
}

#content .boxed #product_details div.shortdesc, .boxed #product_details div.shortdesc {
	line-height: 1.6;
	border: none;
}

.al_product #product_details_container div.entry-thumbnail.product-image, .al_product div.entry-thumbnail.product-image {
	width: auto;
	float: none;
	margin: 0 0 1em 0;
}

#product_details {
	float: none;
	clear: none;
	width: auto;
}

.product-details .shortdesc {
	padding: 0;
}

/* avis utilisateurs */
.product-entry .wp-block-button__link {
	background-color: #070;
}

.product-entry .wp-block-button {
	text-align: right;
}

.product-entry .p_reviews_list + .p_reviews_form {
	margin-top: 30px;
}

.product-entry + .blog-related-carousel-title {
	margin-top: 40px;
}

.sidebar .glsr-default {
	margin-top: 18px;
}


@media (max-width: 1016px){
	.boxed.responsive .after-product-details>div:nth-child(2) .catalog-header, 
	.boxed.responsive .after-product-details>div:last-child .catalog-header{
		border: none;
	}
	.boxed.responsive .after-product-details .catalog-header:after {
		content: none;
	}
	.boxed.responsive .after-product-details>div .catalog-header {
		border: none;
		background: none;
		padding: 0;
		line-height: inherit;
		margin: 0;
		cursor: default;
	}
}

@media (max-width: 767px) {
	#content .boxed #product_details div.shortdesc p, .boxed #product_details div.shortdesc p{
		margin-top: 0.8em;
	}
	.boxed #product_details {
		margin-left: 0;
	}
	.boxed .after-product-details {
		padding: 0.5em 0;
		margin: 0 auto;
	}
	blockquote {
		font-size: 1em;
    	padding: 1em;
	}
	.entry-title {
		margin-bottom: 0;
	}
	.product-entry .wp-block-button {
		text-align: center;
	}
}

@media (max-width: 500px){
	.boxed #product_features table td:nth-child(2), .boxed .product-features table td:nth-child(2), table.ic-block td:nth-child(2) {
		word-break: normal;
	}
}

/* Product catalog widgets */
.al_archive .product-name {
	top: initial!important;
	bottom: 5%;
}
.sidebar .al_archive .product-name {
	color: #fff;
	font-size: 16px;
}
.al_archive h3.product-name a, .al_archive a h3.product-name, .al_archive .product-name {
	color: #fff;
	max-width: 95%;
}
.sidebar .modern-grid-element {
    float: none;
    width: 100%;
    margin: 1em 0;
}

/* Author box */
.single .saboxplugin-wrap {
	margin-top: 40px;
	border-radius: 20px;
}

#ic-catalog-bar,.ecommerce-product-catalog .author,.ecommerce-product-catalog .entry-meta,.post-type-archive-al_product .entry-meta,.single-al_product .entry-meta {
	display: inline-block;
}

/* Bottom content widget */
#bottom-content {
	margin-top: 20px;
}

#bottom-content .related_products_widget, #bottom-content .widget {
	margin: 0;
}

@media (max-width: 767px) {
	#bottom-content {
		padding: 0;
	}
}

/* FAQ */
.faq p a {
	font-weight: bold;
}

/* Twitch embed plugin widget */
.widget_tp_twitch_widget .h3 + .tp-twitch {
	margin-top: 30px;
}

.widget_tp_twitch_widget {
	font-size: 24px;
	font-family: "Lato";
	font-weight: 700;
	margin: 20px 0 10px;
}

.tp-twitch .tp-twitch-stream {
	padding: 0;
	box-shadow: none;
}

/* Product search (widget) */
#product_search_form.green-box #searchsubmit {
	background-size: 65%;
}

.aligncenter {
	text-align: center;
}

/* Affiliation */
#after-product-details_affiliation figure + p a, .af-link, .jaq+p a, .jaqside+p a {
	display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: #070;
    font-weight: 700;
    box-shadow: 0px 1px 1px rgb(0 0 0 / 19%);
	transition: box-shadow 0.35s;
	border-radius: 20px;
}

#after-product-details_affiliation figure + p a, .af-link, .mintab .af-link.amz:before, .mintab .af-link.amz:after, .jaq+p a {
	display: flex;
    justify-content: center;
	gap: 10px;
}

#after-product-details_affiliation figure + p a:before, .af-link.amz:before, .jaq+p a:before {
	content: url('https://www.le-vortex.com/wp-content/uploads/2023/04/amazon-icon.png');
	height: 24px;
	width: 24px;
	opacity: 0.7;
	transition: opacity 0.35s;
}

#after-product-details_affiliation figure + p a:after, .af-link.amz:after, .jaq+p a:after {
	content: url('https://www.le-vortex.com/wp-content/uploads/2023/04/linkout.png');
	height: 24px;
	width: 24px;
	opacity: 0.5;
	transition: opacity 0.35s;
}

#after-product-details_affiliation figure + p a:hover:before, #after-product-details_affiliation figure + p a:hover:after, .af-link.amz:hover:before, .af-link.amz:hover:after, .jaq+p a:hover:after {
	opacity: 1;
}

.mintab {
	display: flex;
	align-items: stretch;
	justify-content: center;
	gap: 10px;
	margin-bottom: 10px;
}

@media (max-width: 767px) {
	.mintab {
		flex-direction: column;
	}
	.mintab > div {
		align-self: center;
	}
}

.mintab .af-link.amz {
	max-width: 320px;
	height: 99%;
}

.mintab .af-link.amz:after {
	align-self: end;
}

.mintab .text {
	display:flex;
	flex-direction:column;
	align-self: center;
}

.mintab .text .title {
	display: inline-block;
	text-align: center;
}

.mintab .text .offers {
	display: inline-block;
	text-align: center;
}

.mintab .text .offers i{
	font-style: normal;
	font-size: 1.2em;
	line-height: 1em;
}

/* Black Friday */
#menu-item-7367 a, #menu-item-7368 a, #menu-item-7369 a {
	color: red!important;
	border-top-color: red;
}
#menu-item-7367 a:before, #menu-item-7368 a:before, #menu-item-7369 a:before {
	background: red;
}

/* Products nav */
.product-sort-bar {
	background: none;
}

#after-product-details .ic_tabs>h3, #content .boxed .after-product-details .ic_tabs>h3, #product_page .ic_tabs>h3, .boxed div.entry-content .after-product-details .ic_tabs>h3, .ic_tabs>h3, body .ic_tabs>h3 {
	background: none;
	border: none;
	color: #bbb;
}

#after-product-details .ic_tabs>h3.active, #content .boxed .after-product-details .ic_tabs>h3.active, #product_page .ic_tabs>h3.active, .ic_tabs>h3.active {
	border-bottom: 1px solid #070;
	color: #070;
}

.ic_tab_content {
	padding-left: 0;
	padding-right: 0;
}